Debian Bug report logs - #604650
alsa-utils: Please add armhf support

version graph

Package: src:alsa-utils; Maintainer for src:alsa-utils is Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 23 Nov 2010 11:39:08 UTC

Severity: normal

Tags: patch

Fixed in version alsa-utils/1.0.23-4

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#604650; Package src:alsa-utils. (Tue, 23 Nov 2010 11:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 23 Nov 2010 11:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: alsa-utils: Please add armhf support
Date: Tue, 23 Nov 2010 14:42:41 +0000
[Message part 1 (text/plain, inline)]
Source: alsa-utils
Severity: wishlist
Tags: patch

Hi,

The armhf port has reached a very good state (at 87%) at debian-ports.org,
and I'm now mass-filing bug reports to packages for armhf support.
Most packages just have to add armhf in the architecture field. The complete
list is in http://wiki.debian.org/ArmHardFloatTodo

The package builds fine using the attached patch.

Please consider adding armhf support. :)

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[alsa-utils-armhf.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#604650; Package src:alsa-utils. (Tue, 23 Nov 2010 22:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 23 Nov 2010 22:57:10 GMT) Full text and rfc822 format available.

Message #10 received at 604650@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 604650@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-alsa-devel] Bug#604650: alsa-utils: Please add armhf support
Date: Tue, 23 Nov 2010 23:54:07 +0100
tags 604650 +pending
thanks

* Konstantinos Margaritis [101123 14:42 +0000]:
> Source: alsa-utils
> Severity: wishlist
> Tags: patch


-- 
  Never make anything simple and efficient when a way 
  can be found to make it complex and wonderful ;-)




Added tag(s) pending. Request was from Elimar Riesebieter <riesebie@lxtec.de> to control@bugs.debian.org. (Tue, 23 Nov 2010 22:57:17 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:25 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Elimar Riesebieter <riesebie@lxtec.de> to control@bugs.debian.org. (Mon, 18 Apr 2011 17:54:07 GMT) Full text and rfc822 format available.

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Mon, 18 Apr 2011 18:36:14 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 18 Apr 2011 18:36:14 GMT) Full text and rfc822 format available.

Message #21 received at 604650-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 604650-close@bugs.debian.org
Subject: Bug#604650: fixed in alsa-utils 1.0.23-4
Date: Mon, 18 Apr 2011 18:33:59 +0000
Source: alsa-utils
Source-Version: 1.0.23-4

We believe that the bug you reported is fixed in the latest version of
alsa-utils, which is due to be installed in the Debian FTP archive:

alsa-utils_1.0.23-4.debian.tar.bz2
  to main/a/alsa-utils/alsa-utils_1.0.23-4.debian.tar.bz2
alsa-utils_1.0.23-4.dsc
  to main/a/alsa-utils/alsa-utils_1.0.23-4.dsc
alsa-utils_1.0.23-4_amd64.deb
  to main/a/alsa-utils/alsa-utils_1.0.23-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604650@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated alsa-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Apr 2011 19:55:33 +0200
Source: alsa-utils
Binary: alsa-utils
Architecture: source amd64
Version: 1.0.23-4
Distribution: unstable
Urgency: low
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 alsa-utils - Utilities for configuring and using ALSA
Closes: 602020 602973 603550 604650
Changes: 
 alsa-utils (1.0.23-4) unstable; urgency=low
 .
   [ Elimar Riesebieter ]
   * Update the alsa-utils init script to use POSIX command substitution $()
     instead of backtics (``). Thanks Jari Aalto. (closes: #602020)
   * unmute_and_set_level "LFE" "80%" for MacBook5,2 (closes: #602973)
   * unmute_and_set_level "Speaker" "80%" for Intel 82801H. Thanks to Attila
     Hammer for testing. (closes: #603550)
   * Added armhf to the supported archs. (closes: #604650)
   * Bumped Standards-Version to 3.9.1. No changes
Checksums-Sha1: 
 8fe3d65810f6174693d780e2e9ff7a6f56910f57 1531 alsa-utils_1.0.23-4.dsc
 79a58556fafbe00424f991613ba075ecab6edeab 31248 alsa-utils_1.0.23-4.debian.tar.bz2
 636941b926c927439e5b1b3ef7459506edea8279 1122054 alsa-utils_1.0.23-4_amd64.deb
Checksums-Sha256: 
 ec3bae6af1bb77f281b1fdfdf52fce2e16a727bd85fd77f675ca18d205eb892f 1531 alsa-utils_1.0.23-4.dsc
 0eec958e26d8e626178113071c9556eb401ecba82178b63e728db42e92f3def7 31248 alsa-utils_1.0.23-4.debian.tar.bz2
 a6e6c9f12049749e8a10d89e7db8fd31ff7cce2f5edcdc0a2140d1c260914218 1122054 alsa-utils_1.0.23-4_amd64.deb
Files: 
 de38539aa4c9b706953c5055b00e267d 1531 sound optional alsa-utils_1.0.23-4.dsc
 0df090df43d6efadec8719f7e299d94f 31248 sound optional alsa-utils_1.0.23-4.debian.tar.bz2
 b394fb13382aff510f19e66f6ac1eca4 1122054 sound optional alsa-utils_1.0.23-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2sgMsACgkQJYSUupF6Il4xYwCgqjpVKd8TWCK01Poqryn7Swus
kn4Aniv6CrRhJI8vikpPwOH01o0m55r2
=wl2a
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 Jun 2011 07:39:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:57:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.